installer 4 & BSD Subsystem

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by bladednuisance, Aug 21, 2008.

  1. bladednuisance

    bladednuisance New Member

    Joined:
    Jan 1, 2008
    Messages:
    153
    Likes Received:
    2
    is BSD subsystem still needed in 2.0 or above?
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    Not if you have cydia and already updated it if not then yeah you need it. I wouldn't use installers though i think its still in beta.
  3. bladednuisance

    bladednuisance New Member

    Joined:
    Jan 1, 2008
    Messages:
    153
    Likes Received:
    2
    Yea I've been using Cydia, thanks
  4. GrooveMachine

    GrooveMachine Active Member

    Joined:
    Dec 27, 2007
    Messages:
    1,741
    Likes Received:
    11
    Device:
    iPod touch
    Yeah, Installer's BSD is riddled with problems, and Cydia's backend is much more stable, and a lot faster.
  5. mvntarget

    mvntarget New Member

    Joined:
    Sep 14, 2008
    Messages:
    2
    Likes Received:
    0
    Cydia

    anyone have a list of sources for cydia that are stable and good material?
    that would be very appreciated as seeing how every source for cydia does not work or is full of crap
  6. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1

Share This Page